package be.iminds.ilabt.jfed.experimenter_gui.tutorials;

/**
 * User: twalcari
 * Date: 3/22/2016
 * Time: 15:51
 */
public interface DialogActionsProvider {
    void showDialog();

    void hideDialog();
}
